Sie koennen X11 nicht installieren... bereits neuere Software...

  1. patri

    patri Thread StarterMacUser Mitglied

    Mitglied seit:
    18.03.2006
    Beiträge:
    6
    Zustimmungen:
    0
    Hallo zusammen,

    seitdem ich meinen neuen Macmini Intel habe, versuche ich krampfhaft X11 nachzuinstallieren.. jedesmal, wenn ich es versuche kommt die folgende Meldung:
    [​IMG]

    Nur ist X11 derzeit wohl nicht installiert... weisz wer von euch rat?
     
    patri, 28.08.2006
  2. apfelnase

    apfelnase

    du darfst nicht die version nehmen, die du im internet laden kannst, sondern musst die von der mitgelieferten cd nehmen.
     
    apfelnase, 28.08.2006
  3. patri

    patri Thread StarterMacUser Mitglied

    Mitglied seit:
    18.03.2006
    Beiträge:
    6
    Zustimmungen:
    0
    danke!"
     
    patri, 28.08.2006
  4. pocketcrocodile

    pocketcrocodileMacUser Mitglied

    Mitglied seit:
    28.03.2006
    Beiträge:
    411
    Zustimmungen:
    4
    Ausserdem findest Du X nicht in /Applications sondern in /Applications/Utilities. Mithilfe des Terminals kannst Du es auch starten. wobei der einfache Weg ist:

    open /Applications/Utilities/X11.app

    beim anderen

    startx

    musst Du vorher noch ein paar Enviroment Variablen festlegen.
     
    pocketcrocodile, 28.08.2006
  5. el_veitho

    el_veithoMacUser Mitglied

    Mitglied seit:
    28.04.2006
    Beiträge:
    387
    Zustimmungen:
    6
    Angenommen es kommt jetzt eine neue X11 Version. Warum kann man die dann nicht runter laden? Also warum muss es immer die Version von der CD sein?
     
    el_veitho, 28.08.2006
  6. pocketcrocodile

    pocketcrocodileMacUser Mitglied

    Mitglied seit:
    28.03.2006
    Beiträge:
    411
    Zustimmungen:
    4
    Eine neuere könntest Du herunterladen und installieren (zumindest, wenn sie für Deinen Rechner angepasst wurde). Du kannst Dir auch eine eigene kompilieren lassen, wird aber ein bischen komplizierter und ach ja das Mac OS X. Aber, die X11.pkg, welche Du auf dem Apple Server findest dürfte jene für Mac OS X 10.3 sein. Die willst Du nicht installieren.
     
    pocketcrocodile, 28.08.2006
Die Seite wird geladen...
Ähnliche Themen - Sie koennen X11
  1. zxcd
    Antworten:
    11
    Aufrufe:
    1.823
    nurmaso
    11.02.2015
  2. apfelkrawatte
    Antworten:
    0
    Aufrufe:
    479
    apfelkrawatte
    27.10.2014
  3. Sunlight
    Antworten:
    3
    Aufrufe:
    1.220
    Sunlight
    01.10.2014
  4. Servprof
    Antworten:
    0
    Aufrufe:
    969
    Servprof
    13.04.2014
  5. tmwcs
    Antworten:
    2
    Aufrufe:
    439
    GeistXY
    28.07.2003